/*Ajax Uploading*/

DIV.ProgressBar { width: 100px; padding: 0; border: 1px solid black; margin-right: 1em; height:.75em; margin-left:1em; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; }
DIV.ProgressBar DIV { background-color: Green; font-size: 1pt; height:100%; float:left; }
SPAN.asyncUploader OBJECT { position: relative; top: 5px; left: 10px; }
.progress {
	border: 1px solid black;
}
.bar {
	background-color:green;
}

/*Ajax Uploading*/

/*PLATFORM*/

.failed {
	background-color: red;
	color: white;
}

.passed {
	background-color: green;
		color: white;
}

.textvalues {
	color: #415971;
	font-size: 12px;
	white-space: nowrap;
}

.datavalues {
	color: #5C5C5C;
	font-size: 12px;
	white-space: nowrap;
}

.ViewAccounts {
	visibility: visible;
}

.HideAccounts {
	visibility: hidden;
}

.fieldsetcontainer {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.fieldsetheader
{
	background: linear-gradient(#51708E, #304153) repeat scroll 0 0 #415971;
	color:White;
	display: block;
	margin-left: 25px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	border-top: 2px solid #51708E;
	border-left: 2px solid #51708E;
	border-right:  2px solid #51708E;
	border-bottom: 2px solid #51708E;
	border-radius: 5px;
	background-color:#51708E;
	padding: 5px 5px 5px 5px;
}

.resultsetcontainermax {
		max-height: 800px;
		overflow: scroll;
		width: 100%;
}

.resultset {
		border: 1px solid #CCCCCC;
		/*border-collapse: collapse;*/
		border-spacing: 1px;
		width: 100%;
}
.resultset td {
		border: 1px solid #CCCCCC;
		white-space: nowrap;
}
.resultset thead tr {
		background-color: #415971;
		color: White;
		cursor: default;
		font-size: 12px;
		font-weight: bold;
		text-transform:uppercase;
		white-space:nowrap;
}

.resultset tfoot tr {
		background-color: #415971;
		color: White;
		cursor: default;
		font-size: 12px;
		font-weight: bold;
		text-transform:uppercase;
		white-space:nowrap;
}

.resultset tbody tr:nth-child(2n) {
		background-color: #5C5C5C;
		color: White;
		font-size: 12px;
}
.resultset tbody tr {
		background-color: #858585;
		color: White;
		font-size: 12px;
}

.MapVehicleToolTip {
	color: #ffffff;
		 background-color: #40576F;
		 font-family: Arial;
		 font-size: 12px;
		 font-weight: bold;
		 text-align: center;
		 border: 1px solid black;
		 white-space: nowrap;
		 padding: 3px 3px 3px 3px;
}

/*PLATFORM*/